> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/download/agent-latest — 最新的 aria-agent 发布

> 返回最新的 aria-agent 发布元数据与下载 URL。国际站基于 GitHub，中国站基于 Gitee。

返回最新的 `aria-agent` 发布：版本、发布日期，以及每个已上传资源。国际站从 GitHub `ariacompute/agent` 拉取；中国站从 Gitee 镜像拉取。

**方法：** `GET` **路径：** `/api/download/agent-latest` **认证：** 无

## 响应

与 [`GET /api/download/engine-latest`](/api-reference/downloads/engine-latest) 结构相同。

## 示例

```bash theme={null}
curl -s https://ariacompute.cn/api/download/agent-latest | jq .
```

```json theme={null}
{
  "tag_name": "v0.3.0",
  "name": "Aria Agent v0.3.0",
  "prerelease": false,
  "published_at": "2026-09-10T09:00:00Z",
  "assets": [
    {
      "name": "aria-agent-linux-x86_64.tar.gz",
      "url": "https://github.com/ariacompute/agent/releases/download/v0.3.0/aria-agent-linux-x86_64.tar.gz",
      "size": 21000000,
      "content_type": "application/gzip"
    }
  ]
}
```
